GET
Get Payout List

Query Parameters

from_date
string<date-time>
required

Start date for querying payout requests. Accepted formats are 'DD/MM/YY' or 'YYYY-MM-DDThh:mm:ss'. This date-time is in UTC.

to_date
string<date-time>
required

End date for querying payout requests. Accepted formats are 'DD/MM/YY' or 'YYYY-MM-DDThh:mm:ss'. This date-time is in UTC.

page
integer
required

Page number to query. Each page contains up to 20 records. Use this parameter to navigate through multiple pages of results.

Response

Successful response with a list of payout transactions.

from_date
string<date-time>

The start date of the queried payout transactions, as specified in the request.

Example:

"2022-01-01T00:00:00"

to_date
string<date-time>

The end date of the queried payout transactions, as specified in the request.

Example:

"2022-12-31T23:59:59"

page
integer

The current page number of the returned results.

Example:

1

size
integer

The number of records per page. Default is 20.

Example:

20

next_page
integer

The page number for the next set of results, if available.

Example:

2

total_page
integer

The total number of pages available based on the query parameters.

Example:

5

total_count
integer

The total number of payout transactions available within the specified date range.

Example:

100

records
object[]

List of payout transactions.